# Docker - Desafio Go Lang


# Testar

Execute o comando abaixo para testar.


```sh
docker run rodolfo374/codeeducation
```


# Comando para criar imagem.

```sh
docker build -t rodolfo374/codeeducation .
```
